[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libexpat: Main library for expat

Name:libexpat
Release:2.2.3-1mamba
Architecture:arm
Group:Development/Libraries
Description:This package contains the library needed to run programs dynamically linked with expat.
Size:154.60 KB
Download:libexpat-2.2.3-1mamba.arm.rpm
Source RPM:expat
Provides:libexpat.so.1 libexpat[=2.2.3-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.25) libc.so.6(GLIBC_2.4) libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.5)(libgcc|libgcc6)
RPM requirements:ldconfig glibc libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.5)(libgcc|libgcc6)
Required by:apache(arm) apache-mod_perl(arm) apache-mod_svn(arm) audacity(arm) autotrace(arm) avahi(arm) clamz(arm) cmake(arm) dbus(arm) dv(arm) elinks(arm) exiv2(arm) expat(arm) florence(arm) fontconfig(arm) fontforge(arm) gambas2-gb-gtk(arm) gambas2-gb-pdf(arm) gambas2-gb-sdl(arm) gambas3-gb-gtk(arm) gambas3-gb-gtk3(arm) gambas3-gb-pdf(arm) gd2-utils(arm) gdb(arm) geoclue0-gui(arm) ggz-client-libs(arm) git(arm) gjs(arm) gnome-keyring(arm) gnome-online-accounts(arm) gnome-themes-standard(arm) gpicview(arm) graphviz(arm) gst-plugins-bad(arm) gst-plugins-bad010(arm) gtk-sharp2(arm) gutenprint(arm) ImageMagick(arm) ImageMagick6(arm) ImageMagick69(arm) jack(arm) kodi(arm) kopete(arm) ladcca(arm) lash(arm) lesstif(arm) lesstif-mwm(arm) libaprutil(arm) libass(arm) libavahi(arm) libavahi-gtk3(arm) libavahi-qt3(arm) libbonoboui(arm) libbonoboui-devel(arm) libcairo-tools(arm) libcanberra(arm) libcanberra-gtk2(arm) libcanberra-gtk3(arm) libclutter(arm) libcogl(arm) libcogl9(arm) libcomps(arm) libdbus-c++(arm) libdbus-glib-tools(arm) libecore(arm) libecore-devel(arm) libEGL(arm) libevas(arm) libexiv2(arm) libexpat-devel(arm) libfontconfig(arm) libfontforge(arm) libgbm(arm) libgcj4(arm) libgcr(arm) libgd(arm) libgd-utils(arm) libgd2(arm) libgdiplus(arm) libgdl(arm) libgegl(arm) libgegl02(arm) libgimp(arm) libgjs(arm) libGL-Mesa-dri(arm) libgnomecanvas(arm) libgnomeui(arm) libgphoto2(arm) libgraphviz(arm) libgraphviz-guile(arm) libgraphviz-java(arm) libgraphviz-R(arm) libgraphviz-ruby(arm) libgraphviz-sharp(arm) libgraphviz-tcl(arm) libgtk(arm) libgtk-devel(arm) libgtk2(arm) libgtk2-devel(arm) libgtkhtml2(arm) libgtksourceview(arm) libgvfs(arm) libibus(arm) libkeybinder(arm) liblesstif(arm) libMagick(arm) libMagick6(arm) libMagick69(arm) libmusicbrainz2(arm) libneon(arm) libnm-gtk(arm) libnotify06(arm) libpango(arm) libpolkit(arm) libpstoedit(arm) libpython3(arm) libpython36(arm) libqt3(arm) libqt3-devel(arm) libqt3-inputmethods(arm) libqt3-mysql(arm) libqt3-odbc(arm) libqt3-postgresql(arm) libqt3-sqlite(arm) libQt3Support(arm) libqt4-accessible(arm) libqt4-demos(arm) libqt4-designer(arm) libqt4-devel(arm) libqt4-mysql(arm) libqt4-odbc(arm) libqt4-postgresql(arm) libqt4-sqlite(arm) libqt4-sqlite2(arm) libqt4-tds(arm) libQtCLucene(arm) libQtCore(arm) libQtDBus(arm) libQtDeclarative(arm) libQtDesigner(arm) libQtDesignerComponents(arm) libQtGui(arm) libQtHelp(arm) libQtMultimedia(arm) libQtNetwork(arm) libQtOpenGL(arm) libQtScript(arm) libQtScriptTools(arm) libQtSql(arm) libQtSvg(arm) libQtTest(arm) libQtWebKit(arm) libQtXml(arm) libQtXmlPatterns(arm) librsvg(arm) libsablotron(arm) libscim(arm) libserf(arm) libsilgraphite(arm) libsilgraphite-pango(arm) libteckit(arm) libtiger(arm) libunique(arm) libunique1(arm) libvisual-plugins(arm) libvte(arm) libvte0(arm) libwayland-devel(arm) libwbxml2(arm) libwmf(arm) libwnck2(arm) libwnck2-devel(arm) libwx_baseu(arm) libwx_baseu-devel(arm) libwx_baseu30(arm) libwx_baseu30-devel(arm) libwxBase-ansi(arm) libwxBase-ansi-devel(arm) libwxBase-unicode(arm) libwxBase-unicode-devel(arm) libwxGTK-ansi(arm) libwxGTK-unicode(arm) libXft(arm) libxmms2(arm) linphone(arm) matchbox-keyboard(arm) mjpegtools(arm) mjpegtools20(arm) network-manager-applet(arm) NetworkManager(arm) NetworkManager-openconnect(arm) NetworkManager-openvpn(arm) NetworkManager-pptp(arm) NetworkManager-vpnc(arm) openbox(arm) PackageKit-gtk(arm) PackageKit-gtk2(arm) perl-graphviz(arm) perl-subversion(arm) perl-XML-Parser(arm) php(arm) plymouth(arm) plymouth-x11(arm) polkit(arm) polkit-gnome(arm) pstoedit(arm) python-graphviz(arm) python-rpm(arm) python-subversion(arm) python-vte(arm) qt-designer(arm) rpm(arm) ruby-subversion(arm) subversion(arm) texlive(arm) thin-provisioning-tools(arm) udisks2(arm) unbound(arm) unbound2(arm) virtuoso-opensource-apps(arm) xarchiver(arm) xdm(arm) zeitgeist(arm)
Build required by:
Filenames:/usr/lib/libexpat.so.1 /usr/lib/libexpat.so.1.6.5 /usr/share/doc/libexpat-2.2.3 /usr/share/doc/libexpat-2.2.3/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.